Этот плагин не тестировался с последними 3 основными выпусками WordPress. Скорее всего, он уже не поддерживается и может быть несовместим с текущими версиями WordPress.

DCO Post Validator

Описание

Позволяет вам указать обязательные элементы для записи, страницы, произвольного типа записей: заголовок, содержимое, изображение записи.

После установки плагина, вам нужно перейти в Настройки -> DCO Post Validator для указания обязательных элементов.

Скриншоты

  • Страница настроек
  • Пример валидации

Установка

  1. Загрузите папку dco-post-validator в директорию /wp-content/plugins/
  2. Активируйте плагин, используя пункт меню ‘Плагины’ в WordPress
  3. Настройте плагин в Настройки -> DCO Post Validator

Участники и разработчики

«DCO Post Validator» — проект с открытым исходным кодом. В развитие плагина внесли свой вклад следующие участники:

Участники

«DCO Post Validator» переведён на 1 язык. Благодарим переводчиков за их работу.

Перевести «DCO Post Validator» на ваш язык.

Заинтересованы в разработке?

Посмотрите код, проверьте SVN репозиторий, или подпишитесь на журнал разработки по RSS.

Журнал изменений

1.0.1

  • Fixed compatibility with Advanced Custom Fields validation (thanks @nd62 for the report)

1.0.0

  • Первый релиз